Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416221 - [Docs][RFE][Admin] Add a link to explanation of new Gluster volume information to Dashboard documentation
Summary: [Docs][RFE][Admin] Add a link to explanation of new Gluster volume informatio...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.1.9
: ---
Assignee: Billy Burmester
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On: 1364999 1460900
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 23:00 UTC by Byron Gravenorst
Modified: 2019-05-07 12:50 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1460900 (view as bug list)
Environment:
Last Closed: 2018-03-21 05:03:50 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Byron Gravenorst 2017-01-24 23:00:43 UTC
The Red Hat Virtualization dashboard now displays gluster volume information. This enables the user to see a summary of all gluster volumes in the system.

This must be documented in the admin Guide.

Comment 1 Lucy Bopf 2017-06-13 05:34:42 UTC
When bug 1460900 is complete, the bug in which I'm writing can be used to track the addition (to the RHV Admin Guide) of a link to the RHHI docs about this feature.

Setting target milestone to acknowledge triage; this bug will be dependent on when bug 1460900 is completed.

Comment 3 Lucy Bopf 2017-08-11 05:43:27 UTC
Untargeting this bug until the bug on which it depends is targeted.

Comment 7 Lucy Bopf 2018-01-09 00:45:10 UTC
Assigning to Billy for review.

Comment 9 Gobinda Das 2018-02-26 07:12:39 UTC
Hi Billy,
 Is there any specific information needed from me?


Note You need to log in before you can comment on or make changes to this bug.